@media only screen and (min-width: 1601px) {
	.crystal-slider,.crystal-slider .image img {max-height:inherit;}
	#contactForm .input-text {padding: 20px 8px;}
}
@media only screen and (max-width: 1279px) {
.add-to-links a{padding: 0;}
.products-grid .actions .button.btn-cart {padding: 8px 10px;}
.new-products-slider .content .container{padding:0 55px 0 55px;}
#contactForm .input-text {padding: 20px 8px;}
}
@media only screen and (max-width: 1199px) {
.top-header .blck-2{padding-left: 0px;}
.top-header .blck.blck-3 div {padding: 2px 13px 4px 2px;}
footer .ftr-menu ul li::after {margin: 5px 0px 0 7px;width: 18px;}
footer .contacts2 ul li{vertical-align: top;margin-bottom: 30px;}
.products-grid .actions .button.btn-cart{font-size: 16px;}
/*.products-grid .actions .button.btn-cart::before{padding-right: 8px;}*/
.products-grid .actions .add-to-links .link-wishlist::before {font-size: 30px;padding-left: 4px;}
.top-header .blck div {padding: 4px 7px;}
.top-header .blck.blck-3 a{font-size: 17px;}
.top-header {padding: 5px 5px;}
.products-grid .actions .button.btn-cart {padding: 8px 8px;font-size: 15px;}
.products-grid .actions .button.btn-cart::before{padding-right: 32px;}
footer .ftr-menu ul li a{font-size: 18px;}
footer .secure p{font-size: 18px;}
footer .contacts p a .fa, footer .contacts2 p em{font-size: 27px;padding-right: 20px;}
footer .contacts2 ul li p:last-child {margin-left: 39px;}
footer .contacts .mobile p a{font-size: 18px;}
footer .contacts .email p a{font-size: 18px;}
footer .contacts2 ul li p{font-size: 18px;}
.top-header .blck-2 .inner-block{display: none;}
.top-header .blck-2 .social-links {position: absolute;top: 7px;right: 206px;}
/*5-9-18*/
.threed-map {
	width: 48%;
}
#contactForm .input-text {padding: 20px 8px;}
}
@media only screen and (max-width: 1024px){
/*.products-grid .actions .button.btn-cart::before{font-size: 20px;padding-right: 5px;}*/
.products-grid .actions .button.btn-cart{font-size: 15px;}
.products-grid--max-4-col > li {
	width: 30.333%;
	margin-right: 2.22222%;
}
.products-grid--max-4-col > li:nth-child(4n+1){clear: none;}
.products-grid--max-4-col > li:nth-child(4n){	margin-right: 2.22222%;}
.customer-account-login .registered-users{margin-right: 50px;max-width: 320px;}
.customer-account-login .new-users{margin-left: 50px;max-width: 320px;}
.customer-account-login .new-users.cartexist{margin-top: 10px;}
.customer-account-login .col2-set .new-users .sechead{font-size: 28px;}
.products-bnr img{min-height: 150px;}
#contactForm .input-text {padding: 20px 8px;}

}

@media only screen and (max-width: 991px){
.three-box .col-md-4{margin-bottom: 40px;}
.top-header .blck-2 .inner-block{display: none;}
.logo-box{display: inline-block;}
.logo { display: inline-block;float: none;min-height: inherit;}
#nav .nav-primary{margin-top: 0px;}
#header-search{top: 22px;left: 26%;}
.contact-block{top:30px;}
.header-minicart .skip-cart{top:22px;}
.contacts ul {margin-bottom: 30px;text-align: center;}
.contacts ul a:last-child li {margin-right: 0;}
.contacts div {display: inline-block;}
.contacts div:last-child {float: right;}
.contacts div p {margin-bottom: 30px;}
.contacts div p b {font-size: 18px;}
footer .contacts2 ul li{display: inline-block;width: 49.7%;}
.contacts2 ul li:last-child {padding-left: 38px;}
.contacts2 ul li p:first-child {margin-bottom: 30px;}
.contacts2 ul li p:last-child {margin-top: 30px;}
footer .ftr1 .col-lg-4{margin-top: 40px;}
footer .ftr-menu ul {margin: 0 auto 40px;width: 100%;width: -moz-fit-content;width: -webkit-fit-content;}
.ftr-form {max-width: 400px;margin: 0 auto 40px;}
.ftr-form .block-subscribe input[type="email"]{width: 100%;}
.secure {max-width: 400px;margin: 0 auto;}
.secure div {margin: 30px 0 0 0;}
.secure div img:last-child {float: right;margin-top: 0;}
footer .ftr2 ul li{font-size: 20px;}
.home-bnr02 .centr h3{top: 28%;}
.our-location {padding-top: 20px;}
.location-box .row .col-md-6:first-child {margin-bottom: 50px;}
.nav-primary li.level0, .nav-primary a.level0{font-size: 17px;padding: 0 6px;}
.toolbar .sorter{width: 100%;display: inline-block;text-align: center;border-bottom: 1px solid #000;padding-bottom: 12px;}
.toolbar .sorter > .sort-by,
.toolbar .sorter label{float: none;}
.block-related .products-grid li.item{margin-right: 6.6%;width: 28.9%;}
.block-related .products-grid li:nth-child(3n){margin-right: 0%;}
.contact-layout iframe{
	width: 100%;
	float:none;
}
.threed-map {
	width: 100%;
}
.threed-map .tabs {
	text-align: center;
}
.account-create .fieldset p.required, #contactForm p.required {
	text-align: center;
}
#contactForm {
	float: none;
}
.contact-layout {
	text-align: center;
}
#contactForm .buttons-set {
	text-align: center;
}
#contactForm .buttons-set button.button {
	float: none;
	margin-left: auto;
	min-width: 213px;
	margin-right: auto;
}
#contactForm .captcha {
	max-width: 302px;
	margin: 0 auto;
}
}

@media only screen and (max-width: 979px) {
.customer-account-login .new-users{margin-left: 20px;}
.customer-account-login .registered-users {margin-right: 22px;}
.customer-account-login .col2-set{padding: 60px 0px 0px 0px;}
.product-view .add-to-cart .qty-wrapper {margin-bottom: 30px;}
}
@media only screen and (min-width: 915px) {


}
@media only screen and (max-width: 850px) {
.product-view .add-to-cart .price-info{width: 100%;margin-bottom: 20px;}
.products-grid .actions .button.btn-cart::before {padding-right: 30px;}
.products-grid .actions .button.btn-cart {padding: 8px 7px;font-size: 14px;}
}
@media only screen and (min-width: 771px) {
  .ss-desk{display: inline-block !important;}
  .ss-mob{display: none !important;}
}
@media only screen and (max-width: 770px) {
  .top-header {padding: 5px 5px;}
  .ss-desk{display: none !important;}
  .ss-mob{display: inline-block !important;}
  .contact-block {top: 67px;right: 3.7%;}
	.contact-block img {width: 22px;padding-top: 5px;}
  .logo-box .logo{margin-left: 13px;}
  .header-minicart .skip-cart{top:0;background: #eb078d;color:#fff;}
  .skip-links{border:0px;;}
  .skip-cart .cart-total{color:#fff;font-size: 14px;}
  .header-language-background{display: block;}
  .skip-link{background: #eb078d;color: #fff;font-weight: 600;border-color: #eb078d;}
  .nav-primary li.level0, .nav-primary a.level0{color:#ffffff;font-size: 14px;font-weight: 500;}
	.skip-content.skip-active{background: #000000;}
	#header-nav nav{background: #000000;}
  .customer-account-login .loginsep{display: none;}
  .customer-account-login .col2-set .col-2:not(.cartexist){height: auto;margin-top: 40px;}
  .customer-account-login .col2-set .col-1{display: block;margin: 0 auto;padding-right: 0;max-width: 340px;width: 100%;}
  .customer-account-login .col2-set .col-2{display: block;margin: 0 auto;padding-right: 0;max-width: 340px;width: 100%;}
  .customer-account-login .col2-set .col-2.cartexist{margin-top: 54px;}
  .page-footer {margin-top: 0;}
  footer .contacts{display: block;width: 100%;text-align: center;padding-bottom: 25px;}
  footer .contacts ul{margin-bottom: 30px;margin-left: 25px;}
  footer .contacts ul li{margin-right: 30px;}
	.contacts div{display: block;}
  footer .contacts div p{margin-bottom: 12px;}
  footer .contacts div p strong{font-size: 18px;margin-right: 5px;}
  footer .contacts2{text-align: center;}
  footer .ftr-menu .secure{text-align: center;}
  .contacts div:last-child {float: none;}
	.contacts2 ul li {width: 50%;}
	.contacts2 ul li:last-child {padding-left: 0;float: right;}
	.ftr2 ul li {font-size: 16px;margin-right: 15px;margin-bottom: 15px;}
	.ftr3 {padding: 0 0 15px 0;}
	.ftr3 ul {text-align: center;}
	.ftr3 ul li{display: inherit;}
	footer .ftr3 ul li:first-child {margin-right: 0;}
  footer .secure div img:last-child{float: none;margin-left: 5px;}
  .tooltiptext .first {width: 225px;font-size: 18px;text-align: left;}
  .products-grid > li:nth-child(3n+1){clear:none;}
  .products-grid > li:nth-child(2n+1){clear:none;}
  .products-grid > li{width: 45.864%;margin-right: 3.7037%;  }
  .products-grid > li:nth-child(3n) {margin-right: 3.7037%;}
  .img-left,.img-right{margin-bottom: 10px;width: 100%;}
  .product-view .add-to-cart .qty-wrapper{margin-bottom: 20px;}
  .skip-cart .icon {background-image: url(../images/cart-icon-white.png);width: 30px;height: 30px;margin-top: 7px;background-size: inherit;}
  .skip-link{width: 25%;}
  .skip-nav{width: 25%;}
  .skip-nav .icon, .skip-search .icon,.skip-account .icon{background-image: url(../images/icon_sprite_mob.png);}
  .skip-link:hover{color:#fff;}
  .new-products-slider h2{font-size: 27px;}
  .two-blck-inner h2{font-size: 26px;}
  .nav-primary a.level0{padding: 0 15px 0 25px;}
	.customer-account-create .scaffold-form label:first-child{width: 100%;text-align: left;font-size: 19px;}
	.customer-account-create .input-box{width: 100%;text-align: left;}
	.customer-account-create .form-list .subscribed{padding-left: 0;}
	.customer-account-create .form-list .remember-me-box{padding-left: 0;}
	.customer-account-create .buttons-set{padding-left: 0;}
	.account-create{max-width: 400px;}
	.account-create .subscribed label {margin-left: -40px;}
	footer .contacts p a .fa, footer .contacts2 p em{padding-right: 15px;}
	footer .ftr-menu ul{margin: 0 auto 30px;}
	footer .ftr1 .col-lg-4{margin-top: 10px;}
	footer .secure div{margin: 30px 0 10px 0;}
	footer .ftr2 ul{width: 100%;display: inline-block;}
	footer .ftr2 ul li{width: auto;}
	footer .ftr2 ul li img{width: 50px;}
	footer .ftr2 ul li span{font-size: 18px;}
	.header-minicart .minicart-actions .checkout-button:hover{background: #ffffff;}
	.nav-primary li.level0.active > a{color:#eb078d;}
	.header-minicart a:hover{color:#eb078d;}
	.header-minicart .block-subtitle,
	.header-minicart .product-details .product-name a,
	.header-minicart .block-subtitle .close,
	.header-minicart table,
	.header-minicart a,
	.header-minicart .info-wrapper td,.header-minicart .minicart-actions .checkout-types.minicart li .paypal-logo .paypal-or{color:#ffffff;}
	.block-related .products-grid li.item{width: 45%;}
	.toolbar-bottom .toolbar .pager{width: auto;}
	.block-related .products-grid li.item{margin-right: 6.6%;width: 46.7%;}
	.block-related .products-grid li:nth-child(2n){margin-right: 0%;}
	.morecontent{display: none;}
    .morelink{display: inline-block;}
	.customer-account-login .col2-set{padding: 30px 0px 0px 0px;}
	.customer-account-login .account-login h1{margin: 35px 0px 10px;}
	.customer-account-create .input-box.customer-dob{width: 100%;}
	.top-header .blck-2 .social-links {right: 196px;}
	#checkout-step-login .remember-me-box{width: 100%;}
	#checkout-step-login .forgot-link{float: none;}
	#contactForm .input-box{width: 100%;}
	#contactForm label{width: 100%;text-align: left;}
	#contactForm ul.form-list{padding-left: 23%;}
	.contacts-index-index #rcode{padding-left: 0px}
	#contactForm .buttons-set {padding-left: 23%;}
	.customer-account-create #rcode{padding-left: 0%;}
	.nav-primary li.level0, .nav-primary a.level0{font-size:16px;}
	.nav-primary li a.desk{display:none;}
	.nav-primary li a.mob{display:block;}
	.nav-primary li ul li.mob{display:block;}
}

@media only screen and (min-width: 600px) {
}

@media only screen and (max-width: 599px) {
#contactForm ul.form-list{padding-left: 15%;}
#contactForm .buttons-set {padding-left: 15%;}
.customer-account-login .col2-set .col-1{max-width: 310px;width: 100%;}
.customer-account-login .col2-set .col-2{max-width: 310px;width: 100%;}
.home-content .container > .row > .col-lg-12{padding: 0;}
.home-bnr02 .centr h3{font-size: 24px;}
.home-bnr02 .centr p{line-height: 22px;font-size: 18px;}
.product-bnr-content h4{font-size: 22px;}
footer .contacts2 ul li p{font-size: 18px;}
footer .ftr-menu ul li a{font-size: 18px;}
footer .contacts .email p a{font-size: 18px;}
footer .contacts p a .fa, footer .contacts2 p em{padding-right: 15px;font-size: 26px;}
footer .ftr2 {padding: 35px 0 0px;}
#contactForm label{padding-right:5px; }
footer .contacts2 ul li p:last-child {margin-left: 30px;}
footer .ftr2 ul li{margin-right: 15px;}
footer .ftr2 ul li img{width: 40px;}
footer .ftr2 ul li span{font-size: 14px;}
.top-header .blck.blck-1{display: none;}
.top-header .blck-2 .social-links {left: 5px;}
}

@media only screen and (min-width: 500px) {

}
@media only screen and (max-width: 500px) {
#contactForm ul.form-list{padding-left: 8%;}
#contactForm .buttons-set {padding-left: 8%;}
.tooltip-top {margin-left: -47px;}
footer .contacts2 ul li{width: 100%;padding-right: 20px;}
.contacts2 ul li:last-child {margin-top: 40px;}
}
/* Only show on iPhones (not iPads or any other device) */
@media only screen and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 0) {

}

@media only screen and (max-width: 479px) {
.home-bnr02 .centr h3{font-size: 20px;}
.top-header .blck-2 .social-links,
.top-header .blck.blck-1{display: none;}
.contact-block img {width: 20px;padding-top: 2px;}
.contact-block {top: 10px; left: 4px;font-size: 16px;width: 160px;}
.contact-block a{color:#121212;}
.logo-box{display: inline-block;text-align: center;width: 100%;}
.logo{width:auto;display: inline-block;}
.page-header-container .store-language-container{display: inline-block;width: 100%;max-width: 100%;text-align: center;}
.social-links a{background-color: #eb078d;color: #000;}
.contact-block span{padding-left: 0;}
.product-bnr-content h4{font-size: 18px;padding: 0 5px;line-height: 18px;}
.top-header .blck.blck-3 div {padding: 0px 8px 0px 0px;}
.top-header .blck div {padding: 0 13px;}
.product-view .add-to-cart .qty-wrapper{margin-bottom: 20px;}
.product-view .add-to-cart .price-info{width: 100%;}
.skip-nav .label{display: none;}
.top-header .blck.blck-3 a {font-size: 16px;}
.top-header {padding: 6px 5px;}
.skip-cart .cart-total{display: none;}
.new-products-slider h2 {font-size: 24px;}
.two-blck-inner h2{font-size: 24px;}
#contactForm{padding: 10px 0 10px;}
.contacts-index-index h1{font-size: 28px;}
#contactForm label{width: 100%;text-align: left;font-size: 18px;}
#contactForm .input-box{width: 100%;}
#contactForm .buttons-set button.button{max-width: 140px;}
.melbourne-carrum{padding: 20px 15px;}
.melbourne-carrum .address {min-height: 100px;}
.melbourne-carrum .address p{font-size: 18px;}
.melbourne-carrum .timing ul li{font-size: 18px;}
.melbourne-carrum .phn-contact p a{font-size: 21px;}
.melbourne-carrum .timing ul li:last-child{text-align: right;}
.melbourne-carrum .timing ul li:last-child {width: 125px;}
.customer-account-create .buttons-set{max-width: 365px;}
.customer-account-create .buttons-set button.button{float: none;margin: 0;}
.products-bnr img {	min-height: 110px;}
.contacts div{display: block;}
.block-related .products-grid li.item{width: 100%;}
.logo-box .logo{margin-left: 0px;}
.block-related .products-grid li.item{margin-right: 0%;width: 99.7%;}
.customer-account-login .account-login h1{font-size: 26px;}
.customer-account-login .registered-users h2, .customer-account-login .new-users h2{font-size: 25px;}
.account-create .subscribed label {margin-left: -72px;}
.customer-account-create .input-box {max-width: inherit;}
}
@media only screen and (max-width: 420px) {
#contactForm ul.form-list{padding-left: 2%;}
#contactForm .buttons-set {padding-left: 2%;}
.category-products .products-grid > li{width: 100%;text-align: center;}
.category-products .products-grid .actions .add-to-links{float: none;}
.products-grid .actions .add-to-links .link-wishlist::before {font-size: 36px;}
.account-create{max-width: 290px;}
.account-create .subscribed label{margin-left: 36px;}
footer .contacts p a .fa, footer .contacts2 p em {padding-right: 2px;}
footer .contacts div p strong{font-size: 13px;}
footer .contacts2 ul li p:last-child {margin-left: 15px;}
footer .ftr-menu ul li a {font-size: 17px;}
footer .ftr2 ul li{margin-right: 10px;}
footer .ftr2 ul li img{width: 32px;margin-right: 5px;}
footer .ftr2 ul li span{font-size: 12px;}
footer .ftr3 ul li{font-size: 14px;}
.customer-account-login .forgot-link{float: left;text-align: left;width: 100%;}
.special-product-block .owl-carousel .owl-nav div.owl-prev{left: -15px;}
.special-product-block .owl-carousel .owl-nav div.owl-next{right: 10px;}
}
